Lib shell32.dll
Type BrowseInfo (hWndOwner As Long, pIDLRoot As Long, pszDisplayName As Long, lpszTitle As Long, ulFlags As Long, lpfnCallback As Long, lParam As Long, iImage As Long)
Type SHFILEOPSTRUCT (hwnd As Long, wFunc As Long, Reserved_pFrom As Long, Reserved_pTo As Long, fFlags As Integer, fAnyOperationsAborted As Long, hNameMappings As Long, Reserved_lpszProgressTitle As Long, From As String)
Type NOTIFYICONDATA (Reserved_cbsize As Long, hwnd As Long, uId As Long, uFlags As Long, uCallBackMessage As Long, hIcon As Long, Reserved_szTip(129&) As Byte, ToolTip As String)
Function DragQueryFileA (ByVal hDrop As Long, ByVal UINT As Long, Byval lpStr As Long, ByVal ch As Long) As Long
Function DragQueryFileW (ByVal hDrop As Long, ByVal UINT As Long, Byval lpStr As Long, ByVal ch As Long) As Long
Function SHBrowseForFolderA (lpBI As BrowseInfo) As Long
Function SHBrowseForFolderW (lpBI As BrowseInfo) As Long
Function ShellExecuteA (ByVal hwnd As Long, ByVal lpOperation As String, ByVal lpFile As String, ByVal lpParameters As String, ByVal lpDirectory As String, ByVal nShowCmd As Long) As Long
Function ShellExecuteW (ByVal hwnd As Long, ByVal lpOperation As Long, ByVal lpFile As Long, ByVal lpParameters As Long, ByVal lpDirectory As Long, ByVal nShowCmd As Long) As Long
Function SHGetSpecialFolderLocation (ByVal hWndOwner As Long, ByVal nFolder As Long, ppidl As Long) As Long
!Function Shell_NotifyIconA (ByVal dwMessage As Long, lpData As Any) As Long
!Function Shell_NotifyIconW (ByVal dwMessage As Long, lpData As Any) As Long
Function SHFileOperationA (lpFileOp As SHFILEOPSTRUCT) As Long
Function SHFileOperationW (lpFileOp As SHFILEOPSTRUCT) As Long
Function SHGetPathFromIDListA (ByVal pidList As Long, ByVal lpBuffer As Long) As Long
Function SHGetPathFromIDListW (ByVal pidList As Long, ByVal lpBuffer As Long) As Long
Sub DragFinish (ByVal hDrop As Long)
Sub DragAcceptFiles (ByVal hWnd As Long, ByVal fAccept As Long)
